report:
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: gobby-dbg
  version: 0.4.13-1
  architecture: amd64
  source: gobby (= 0.4.13-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gobby-dbg
      version: 0.4.13-1
      architecture: amd64
      unsat-dependency: gobby (= 0.4.13-1)
     
 -
  package: kalgebra-dev
  version: 4:4.7.4-2
  architecture: amd64
  source: kalgebra (= 4:4.7.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: kalgebra-dev
      version: 4:4.7.4-2
      architecture: amd64
      unsat-dependency: libanalitzagui4 (= 4:4.7.4-2)
     
 -
  package: libxcb-ewmh2-dev
  version: 0.3.9-1
  architecture: amd64
  source: xcb-util-wm (= 0.3.9-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libxcb-ewmh2-dev
      version: 0.3.9-1
      architecture: amd64
      unsat-dependency: libxcb-ewmh2 (= 0.3.9-1)
     
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pypoker-eval
  version: 138.0-1+b1
  architecture: amd64
  source: pypoker-eval (= 138.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-sendfile-dbg
  version: 1.2.4-1+b2
  architecture: amd64
  source: py-sendfile (= 1.2.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-sendfile-dbg
      version: 1.2.4-1+b2
      architecture: amd64
      unsat-dependency: python-sendfile (= 1.2.4-1+b2)
     
 -
  package: shogun-elwms-static
  version: 1.1.0-4
  architecture: amd64
  source: shogun (= 1.1.0-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: shogun-elwms-static
      version: 1.1.0-4
      architecture: amd64
      unsat-dependency: python-numpy (< 1:1.6)
     
 -
  package: shogun-python-modular
  version: 1.1.0-4
  architecture: amd64
  source: shogun (= 1.1.0-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: shogun-python-modular
      version: 1.1.0-4
      architecture: amd64
      unsat-dependency: python-numpy (< 1:1.6)
     
 -
  package: shogun-python-static
  version: 1.1.0-4
  architecture: amd64
  source: shogun (= 1.1.0-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: shogun-python-static
      version: 1.1.0-4
      architecture: amd64
      unsat-dependency: python-numpy (< 1:1.6)
     
 
total-packages: 89653
broken-packages: 14
